View Issue Details

IDProjectCategoryView StatusLast Update
0000521luatexdocumentationpublic2010-12-13 14:43
ReporterphiAssigned ToTaco 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.65.0 
Summary0000521: please document how the job name and the names of the output files are chosen
DescriptionCurrently things like the default names of the log and the fls file are largely undocumented (actually for all engines). So it would be nice if you could document how the \jobname and the names of the standard output files (.pdf, .log, .fls, .synctex.gz) are chosen.
TagsNo tags attached.

Activities

Taco

2010-11-29 12:38

administrator   ~0000691

description added to 3.1.3 by commit 4004

Issue History

Date Modified Username Field Change
2010-11-22 01:31 phi New Issue
2010-11-29 11:48 Taco Status new => assigned
2010-11-29 11:48 Taco Assigned To => Taco
2010-11-29 12:38 Taco Note Added: 0000691
2010-11-29 12:38 Taco Status assigned => resolved
2010-11-29 12:38 Taco Resolution open => fixed
2010-12-13 14:43 Taco Fixed in Version => 0.65.0
2010-12-13 14:43 Taco Status resolved => closed